package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFAW1Data {

    private Map<String, Object> params;
    
    public MWFAW1Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsBrandkarty() {
        return (String) params.get("RS_BRANDKARTY");
    } 

}
